LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Newbie: Can't figure out dependencies list for superkaramba on Slack 12. (http://www.linuxquestions.org/questions/slackware-14/newbie-cant-figure-out-dependencies-list-for-superkaramba-on-slack-12-a-603465/)

waco-old-paco 11-30-2007 06:49 AM

Newbie: Can't figure out dependencies list for superkaramba on Slack 12.
 
I need help figuring out which dependencies for superkaramba come in with slackware 12.0 and where I can get these (I don't think slack has any of the three -devel packages required).

H_TeXMeX_H 11-30-2007 07:04 AM

mind posting the dependencies it reports ... saving people here time in trying to look for them.

waco-old-paco 11-30-2007 08:04 AM

I found a slackbuild of superkaramba. if I still have errors at ./configure I'll paste them here... TX alot

General Failure 11-30-2007 08:11 AM

You know that superkaramba is in kdeutils? (So you should already have it?)

Pratt 11-30-2007 09:11 AM

I was going to say that. I did a full Slackware install and superkaramba was installed :)

BCarey 11-30-2007 12:07 PM

...and Slackware does not use -devel packages.

Brian

waco-old-paco 11-30-2007 12:28 PM

I'll check again but when i typed superkaramba in "run" it said it can't find it. also the dependencies missing were Python 1.5 - 2.4 and Slack 12 comes with 2.5 but the Python 2.4 package I downloaded from linuxpackages.net didn't install 4 me.

waco-old-paco 11-30-2007 12:52 PM

strange... after restarting my machine both python 2.4 and superkaramba were installed. Guess I'll never know if it came with slackware now... once again TX alot


All times are GMT -5. The time now is 03:35 AM.